@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100..900&display=swap");
* {
margin: 0;
padding: 0;
}
body {
/* font-family: "Vesper Libre", serif; */
font-family: "Noto Sans", sans-serif;
background: #fff;
font-weight: 400;
font-style: normal;
color: #000000;
}
a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
color: #000000;
text-decoration: none;
}
a[href^="tel"],
a[href^="mailto"] {
color: #000000 !important;
text-decoration: none !important;
-webkit-text-fill-color: #fff; /* Safari fix */
}
img {
max-width: 100%;
}
.landingpg-wrapper {
/* background: url("../images/background-image.webp"); */
width: 100%;
background-size: cover;
background-position: bottom;
position: relative;
padding-bottom: 0px;
background-attachment: fixed;
bottom: 0;
min-height: 100%;
}
/* .landingpg-wrapper::before {
content: "";
background: linear-gradient(to bottom, #74540f8f, #74540f);
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 0;
} */
.inner-cus-landing {
position: relative;
z-index: 9;
}
.inner-content {
position: relative;
z-index: 99;
text-align: center;
padding: 25px 0px 75px 0px;
}
.header-logo {
width: 125px;
height: auto;
margin: auto;
margin-bottom: 10px;
background: #fff;
border-radius: 50%;
}
.inner-content h1 {
font-size: 38px;
font-weight: 700;
color: #745317;
margin-bottom: 0px;
line-height: 1.6;
}
.inner-content p {
color: #000000;
font-size: 16px;
display: flex;
justify-content: center;
align-items: center;
gap: 0px;
margin-bottom: 0px;
}
.sewa-btn {
text-decoration: none;
display: flex;
justify-content: center;
align-items: center;
width: 265px;
height: 45px;
margin: auto;
font-size: 17px;
font-family: inherit;
font-weight: 700;
padding: 4px;
border-radius: 10px;
cursor: pointer;
border: none;
color: black;
box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px,
rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
background: linear-gradient(
0deg,
rgba(255, 213, 0, 1) 0%,
rgba(255, 213, 0, 1) 47%,
rgba(244, 130, 74, 1) 47%,
rgba(244, 130, 74, 1) 100%
);
transition: all 0.1s ease-in-out;
}
.sewa-btn:active {
transform: translateY(3px);
box-shadow: rgba(0, 0, 0, 0.1) 0px 14px 25px -5px,
rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.sewa-btn .button-content {
display: flex;
align-items: center;
background: white;
justify-content: center;
border-radius: 8px;
width: 100%;
height: 100%;
line-height: 1.3;
color: #000000;
}
.sewa-btn svg {
width: 20px;
height: 20px;
margin-right: 6px;
color: #ff0000;
transition: transform 0.3s;
}
.sewa-btn:hover svg {
transform: scale(1.2);
}
.home-banner {
/* background: #e7e5e6; */
padding-bottom: 0px;
z-index: 3;
position: relative;
}
.home-cus {
text-align: center;
width: auto;
margin: auto;
background-size: cover;
padding: 50px 0px;
position: relative;
}
.home-content {
position: relative;
z-index: 99;
}
.home-content h2 {
color: #015b05;
font-size: 30px;
font-weight: 600;
line-height: 1.6;
}
.home-content p {
color: #000000;
}
.home-content .welcome-title {
margin-bottom: 0px;
color: #8d0202;
}
.donate-how {
margin-top: 30px;
}
.about-us {
/* background-color: #ffffff; */
padding: 0px 50px;
margin-top: 60px;
}
.about-us .title {
margin-bottom: 40px;
}
.title h2 {
font-size: 25px;
line-height: 1.6;
margin-bottom: 0px;
font-weight: 500;
color: #000000;
}
.title h2 span {
color: #015b05;
}
.title p {
font-size: 15px;
line-height: 1.6;
margin-bottom: 0px;
font-weight: 400;
}
.write-notice h3 {
font-size: 20px;
line-height: 1.5;
font-weight: 500;
color: #0a5c15;
}
.write-notice p {
font-size: 15px;
line-height: 1.6;
text-align: left;
letter-spacing: 0.6px;
font-weight: 400;
margin-bottom: 7px;
}
.write-notice ul li::marker {
color: #8d0202;
}
.write-notice ul li {
margin-bottom: 10px;
letter-spacing: 0.6px;
}
.write-notice ul li span {
color: #8d0202;
}
.write-notice .wrtie-thanks {
font-size: 22px;
color: #8d0202;
line-height: 1.6;
font-weight: 500;
}
.write-notice .ngo-name,
.write-notice .contat-num,
.write-notice .founder-name {
font-size: 16px;
line-height: 1.6;
font-weight: 400;
}
.contat-num a {
color: #fff !important;
}
footer {
padding-top: 60px;
}
footer .footer-list {
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 0px;
gap: 25px;
list-style: none;
padding-left: 0px;
padding-bottom: 15px;
}
footer .footer-list li a {
font-size: 17px;
color: #8d0202;
text-decoration: none;
transition: 500ms;
}
footer .footer-list li a:hover {
color: #268533;
}
.copywrite-cont p {
text-align: center;
color: #000000;
font-size: 14px;
line-height: 1.9;
}
.our-services {
padding: 60px 50px 20px 50px;
}
.services-crd {
width: auto;
height: 150px;
display: flex;
align-items: center; /* नीचे टेक्स्ट दिखे तो */
padding: 10px;
border-radius: 15px;
position: relative;
overflow: hidden;
}
.services-crd::before {
content: "";
background-color: rgba(255, 255, 255, 0.658);
position: absolute;
left: 0;
right: 0;
bottom: 0;
top: 0;
}
.serivc-crd-1 {
background: url(../images/home-hero-banner.webp);
background-size: cover;
background-position: center;
}
.serivc-crd-2 {
background: url(../images/service-2.webp);
background-size: cover;
background-position: center;
}
.services-crd .inner-contnet {
background: rgba(255, 255, 255, 0.25);
backdrop-filter: blur(1.8px);
-webkit-backdrop-filter: blur(0.8px);
padding: 12px 18px;
border-radius: 12px;
font-size: 20px;
font-weight: 600;
color: #268533;
height: 100%;
transition: 500ms;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
border: 1px solid transparent;
transition: 500ms;
}
.services-crd .inner-contnet .icon {
margin-bottom: 15px;
}
.services-crd .inner-contnet .icon img {
/* filter: invert(100%) sepia(100%) saturate(10000%) hue-rotate(-15deg)
brightness(1); */
filter: brightness(0) saturate(100%) invert(36%) sepia(69%) saturate(497%)
hue-rotate(93deg) brightness(93%) contrast(90%);
transition: 500ms;
}
.services-crd a {
width: 100%;
height: 100%;
text-decoration: none;
}
.services-crd:hover .inner-contnet {
backdrop-filter: blur(10px);
-webkit-backdrop-filter: blur(10px);
background: rgba(255, 255, 255, 0.25);
border: 1px solid red;
color: red;
}
.services-crd:hover .inner-contnet .icon img {
filter: invert(90%) sepia(93%) saturate(10000%) hue-rotate(-15deg)
brightness(1);
}
.serives-wrap {
margin-bottom: 40px;
}
.donation-tbl {
padding-bottom: 50px;
}
.donation-tbl .serial-num {
width: 70px !important;
}
.donation-tbl .donation-date {
width: 115px;
}
.donation-tbl .table {
border-radius: 10px;
}
.donation-tbl .table tbody tr td {
color: #000;
background-color: transparent;
}
.donation-tbl .table tbody tr td span {
font-size: 16px;
font-weight: 400;
}
.donation-tbl .table tbody tr td span.darkgren {
color: #06137c;
}
.donation-tbl .table tbody tr td span.lightbrown {
color: #537c01;
}
.donation-tbl .table .table-light tr th {
background-color: #ffffff !important;
color: #8d0202;
font-size: 20px;
font-weight: 600;
}
.inner-page-cus {
margin-bottom: 20px;
}
.home-btn {
text-decoration: none;
display: flex;
justify-content: end;
}
.cssbuttons-io-button {
background: #015b05;
color: white;
font-family: inherit;
padding: 0.35em;
padding-right: 1.2em !important;
font-size: 17px;
width: 120px;
font-weight: 500;
border-radius: 10px;
border: none;
letter-spacing: 0.05em;
display: flex;
align-items: center;
box-shadow: inset 0 0 1.6em -0.6em #f57951;
overflow: hidden;
position: relative;
height: 2.8em;
padding-right: 3.3em;
cursor: pointer;
justify-content: flex-end;
}

.cssbuttons-io-button .icon {
background: white;
/* margin-left: 1em; */
position: absolute;
display: flex;
align-items: center;
justify-content: center;
height: 2.2em;
width: 2.2em;
border-radius: 10px;
box-shadow: 0.1em 0.1em 0.6em 0.2em #033708;
left: 0.3em;
transition: all 0.3s;
}

.cssbuttons-io-button:hover .icon {
width: calc(100% - 0.6em);
}

.cssbuttons-io-button .icon svg {
width: 1.1em;
transition: transform 0.3s;
color: #f57951;
}

.cssbuttons-io-button:hover .icon svg {
transform: translateX(0.1em);
}

.cssbuttons-io-button:active .icon {
transform: scale(0.95);
}
.inner-page-cus .total-amout {
display: flex;
justify-content: flex-start;
align-items: center;
background: #a1be13;
height: 48px;
padding: 3px 3px 3px 10px;
width: 200px;
gap: 10px;
border-radius: 8px;
}
.inner-page-cus .total-amout .total-amout-txt {
font-size: 23px;
}
.inner-page-cus .total-amout .total-amout-num {
background: #fff;
color: #8d0202;
height: 100%;
width: 100%;
flex: 1;
border-radius: 10px;
display: flex;
justify-content: flex-start;
align-items: center;
padding-left: 10px;
font-size: 21px;
line-height: 24px;
}
/*----------------online payments----------*/
.left-section,
.right-section {
border: 1px solid #ddd;
padding: 15px;
border-radius: 10px;
background: #fff;
}
.profile-summy-wrap .title h2 {
font-size: 25px;
color: #015b05;
font-weight: 500;
line-height: 1.6;
padding-bottom: 30px;
}
.total-paynt-cus .qr-code {
text-align: center;
width: 200px;
height: 200px;
margin: auto;
/* border: 1px solid #ddd; */
border: 1px solid #fd6f41;
border-radius: 6px;
overflow: hidden;
margin-bottom: 20px;
}
.total-paynt-cus .qr-code img {
width: 100%;
height: 100%;
object-fit: contain;
}
.bank-details .bank-item-wrap {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 10px;
}
.bank-details .bank-item-wrap:last-child {
margin-bottom: 0px;
}
.bank-item-wrap .name-cus {
font-size: 17px;
color: #000000;
font-weight: 500;
}
.bank-item-wrap .details-cus {
font-size: 16px;
font-weight: 400;
color: #10028d;
text-align: left;
}
.cash-details {
margin-top: 50px;
}
.cash-details h2 {
font-size: 25px;
color: #015b05;
margin-bottom: 30px;
font-weight: 500;
line-height: 1.5;
}
.card-details-cr {
border: 1px solid #dddddd;
border-radius: 10px;
background: #fff;
padding: 15px;
}
.right-section {
min-height: 312px;
padding: 20px;
}
.profile-crd {
display: flex;
padding: 10px;
gap: 16px;
margin-bottom: 30px;
align-items: center;
}
.profile-crd .user-profile {
background: #f6f6f6;
border-radius: 10px;
display: flex;
justify-content: center;
align-items: center;
width: 90px;
height: 90px;
padding: 5px;
}
.profile-crd .bank-details {
flex: 1;
}
.profile-crd .bank-details .bank-item-wrap {
display: flex;
justify-content: flex-start;
align-items: center;
margin-bottom: 10px;
gap: 5px;
}
.bank-details .bank-item-wrap:last-child {
margin-bottom: 0px;
}
.bank-details .person-name-cus .person-name {
background-color: #fc7634;
color: #000000;
font-size: 16px;
padding: 0px 10px 1px 10px;
border-radius: 5px;
width: fit-content;
line-height: 1.5;
font-weight: 400;
margin-bottom: 12px;
height: 28px;
display: flex;
justify-content: flex-start;
align-items: center;
}
.person-details .name-cus {
font-size: 16px;
}
.person-details .details-cus {
font-size: 15px;
color: #000000;
-webkit-text-fill-color: #000000;
}
.profile-crd .bank-details .person-details {
margin-bottom: 5px;
}
.termscondition h2,
.privacy-police-cus h2 {
font-size: 25px;
line-height: 1.6;
font-weight: 600;
color: #268533;
margin-bottom: 0px;
}
.termscondition p,
.privacy-police-cus p {
font-size: 16px;
line-height: 1.5;
font-weight: 400;
letter-spacing: 0.6px;
}
.termscondition .term-para,
.privacy-police-cus .term-para {
margin-bottom: 20px;
}
.termscondition h3,
.privacy-police-cus h3 {
font-size: 25px;
font-weight: 500;
line-height: 1.6;
}
.termscondition .term-para ul,
.termscondition .term-para ol .privacy-police-cus .term-para ul {
list-style: disc;
padding-left: 20px;
margin-bottom: 10px;
}
.termscondition .term-para ul li,
.termscondition .term-para ol li {
font-weight: 400;
font-size: 16px;
line-height: 1.6;
margin-bottom: 8px;
}
.privacy-police-cus .term-para ul li::marker {
color: #015b05;
}
.privacy-police-cus .term-para ul li {
margin-bottom: 8px;
font-size: 16px;
color: #222;
font-weight: 400;
line-height: 1.6;
}
.changetravel h2 {
padding-bottom: 10px;
}
.changetravel p {
line-height: 1.5;
letter-spacing: 0.6px;
margin-bottom: 10px;
}
.no-data-found{
text-align: center;
padding: 5px 5px 10px 5px;
}
.no-data-found .inner img{
width: 150px;
height: 150px;
object-fit: contain;
}
.no-data-found .inner p{
margin-bottom: 0px;
}
.no-data-found .inner p.data-title{
font-size: 25px;
color: #960808;
line-height: 1.6;
}
.no-data-found .inner p.data-para{
color: #000000;
font-size: 14px;
line-height: 1.6;
width: 70%;
margin: auto;
font-weight: 400;
}
.fixed-side-bar {
position: fixed; 
right: 0; 
top: 40%; 
background-color: #015b05; 
border-radius: 8px 0 0 8px; 
transition: all 0.5s ease-in-out; 
z-index: 999; 
}
.fixed-side-bar .phone-icon,.fixed-side-bar .whatsapp-icon{ 
width: 40px; 
height: 40px; 
border: 1px solid #fff; 
border-radius: 50%; 
padding: 6px; 
display: flex;
justify-content: center; 
align-items: 
center; margin: 8px;
} 
.fixed-side-bar .phone-icon img,.fixed-side-bar .whatsapp-icon img {
width: 100%; 
height: 100%; 
object-fit: contain; 
}
@media only screen and (max-width: 767px) {
.landingpg-wrapper {
padding: 20px 0px;
}
.inner-content {
padding: 0px 0px;
padding-bottom: 30px;
}
.home-banner {
background: transparent;
}
.about-us {
padding: 40px 0px;
margin-top: 0px;
}
.our-services {
padding: 40px 0px;
margin-top: 20px;
}
.services-crd {
margin-bottom: 20px;
}
.sewa-btn {
padding: 3px 5px;
border-radius: 9px;
border: 1px solid #fe914e;
color: #000;
background-color: #fe914e;
text-decoration: none;
display: flex;
justify-content: center;
align-items: center;
width: fit-content;
margin: auto;
}
.home-content h2 {
line-height: 1.5;
}
footer {
padding-top: 50px;
}
.serives-wrap {
margin-bottom: 25px;
}
.inner-page-cus .total-amout {
width: auto;
}
.cssbuttons-io-button {
width: 95px;
}
.right-section {
margin-top: 20px;
min-height: auto;
}
.bank-item-wrap .name-cus {
font-size: 16px;
}
.bank-item-wrap .details-cus {
font-size: 15px;
}
.profile-summy-wrap .title h2 {
margin-bottom: 0px;
text-align: center;
padding-bottom: 15px;
line-height: 23px;
font-size: 20px;
}
.profile-crd {
margin-bottom: 20px;
}
.write-notice p {
text-align: justify;
}
.left-section,
.right-section {
padding: 10px;
}
.total-paynt-cus .qr-code {
width: 180px;
height: 180px;
margin-bottom: 0px;
}
.services-crd .inner-contnet {
text-align: center;
font-size: 17px;
}
.landingpg-wrappers {
padding-top: 30px;
}
.sewa-btn .button-content {
padding: 5px;
}
.inner-content h1 {
line-height: 1.2;
}
.termscondition h2,
.privacy-police-cus h2 {
line-height: 1.2;
margin-bottom: 10px;
}
.no-data-found .inner p.data-para{
width: auto;
margin: auto;
}
.fixed-side-bar{top:50%}

}
@media only screen and (max-width: 360px) {
.inner-page-cus .total-amout {
padding: 3px 3px 3px 6px;
}
.inner-page-cus .total-amout .total-amout-txt {
font-size: 20px;
}
.inner-page-cus .total-amout .total-amout-num {
font-size: 19px;
}
.cssbuttons-io-button {
width: 95px;
padding-right: 6px !important;
}
.cssbuttons-io-button .icon {
height: 2.1em;
width: 2.1em;
}
.inner-content h1 {
font-size: 30px;
line-height: 1.4;
}
.cash-details h2 {
font-size: 20px;
}
.inner-content h1 {
line-height: 1.2;
}
.donation-tbl .donation-date {
width: auto;
}
.donation-tbl .serial-num {
width: auto;
}
}


